[youtubei.js](../README.md) / OAuth2AuthErrorEventHandler

# Type Alias: OAuth2AuthErrorEventHandler()

> **OAuth2AuthErrorEventHandler**: (`err`) => `void`

## Parameters

• **err**: [`OAuth2Error`](../namespaces/Utils/classes/OAuth2Error.md)

## Returns

`void`

## Defined in

[src/core/OAuth2.ts:33](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/OAuth2.ts#L33)
